@media (min-width: 800px) { 
body{
  background-color: #fff;
  background-size: 130%;
}
}
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: Helvetica;
  color: #000000;
  border: none;
}

textarea:focus, input:focus{
  outline: none;
}

a {
  font-size: .8rem;
}

a:hover {
  color: #0095da;
}

#login-container {
  background-color: #e2e2e2c2;
  margin-left: auto;
  margin-right: auto;
  width: 400px;
  padding: 20px 30px;
  margin-top: 15vh;
  border-radius: 10px;
  text-align: center;
}

/* formulário */
form {
  margin-top: 30px;
  margin-bottom: 40px;
}

label, input {
  display: block;
  width: 100%;
  text-align: left;
  border-radius: 10px;
}

label {
  font-weight: bold;
  font-size: .8rem;
}

input {
  border-bottom: 2px solid #898989;
  padding: 10px;
  font-size: 1rem;
  margin-bottom: 20px;
}

input:focus {
  border-bottom: 2px solid #0095da;
}

#forgot-pass {
  display: block;
  text-align: right;
}

input[type="submit"] {
  text-align: center;
  text-transform: uppercase;
  border: none;
  height: 40px;
  border-radius: 20px;
  margin-top: 30px;
  cursor: pointer;
  color: #FFF;
  background-color: #0095da;
  font-weight: bold;
 
}

input[type="submit"]:hover {
  background-color: #0095da7e;
  transition: .5s;
}

#social-container i {
  height: 40px;
  width: 40px;
  border-radius: 50%;
  line-height: 40px;
  margin: 0 5px;
  color: #FFF;
}

#register-container p  {
  margin-bottom: 1px;
}
a {
  text-decoration: none;
}

